/*
Theme Name: Kawi Child 02
Theme URI: https://wordpress.org/themes/kawi/
Template: kawi
Author: Vincent Dubroeucq
Author URI: https://vincentdubroeucq.com
Description: A clean and simple theme for any blog.
Tags: blog,custom-background,one-column,two-columns,left-sidebar,right-sidebar,custom-logo,custom-menu,featured-images,featured-image-header,footer-widgets,sticky-post,theme-options,threaded-comments,translation-ready,accessibility-ready
Version: 1.2.0.1609427009
Updated: 2020-12-31 16:03:29

*/

.main-navigation {
    font-size: 1rem;
}

.main-navigation,
.footer-menu-section {
    color: #c1381d;
}

.main-navigation a,
.footer-menu-section a {
    font-weight: bold;
}

.main-navigation a:hover,
.main-navigation a:focus,
.main-navigation .current-menu-item a,
.footer-menu-section a:hover,
.footer-menu-section a:focus,
.footer-menu-section .current-menu-item a {
    color: #c1381d;
    border-bottom-color: #c1381d;
}

.main-title {
    color: #3f2691;
}

h3 {
    color: #5e4f8f;
}

.hentry,
.no-results,
.error-404 {
    border-top: 8px solid #b88075;
}

.widget {
    border-top: 8px solid #b88075;
}

